.title {
  color: #3f51b5;
}

html {
  font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 16px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  height: 101vh;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
}

.button--green {
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #3b8070;
  color: #3b8070;
  text-decoration: none;
  padding: 10px 30px;
}

.button--green:hover {
  color: #fff;
  background-color: #3b8070;
}

.button--grey {
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #35495e;
  color: #35495e;
  text-decoration: none;
  padding: 10px 30px;
  margin-left: 15px;
}

.button--grey:hover {
  color: #fff;
  background-color: #35495e;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#AppMenu {
  min-height: 100vh;
  width: 250px;
  position: fixed;
  top: 0;
  left: 0;
}

ul.list-menu {
  padding: 0;
}

ul.list-menu li {
  display: block;
  border-bottom: none;
  text-align: center;
  width: 100%;
  font-size: 15px;
  cursor: pointer;
}

ul.list-menu li:hover {
  box-shadow: 0px 0px 10px -8px rgba(0, 0, 0, 0.77);
}

ul.list-menu li.active {
  background: #e6eaf9;
}

#AppPage {
  padding: 20px 10px 50px 30px;
  width: calc(100% - 250px);
  margin-left: 250px;
}

#AppHeader {
  background-color: #fff;
  height: 60px;
  width: 100%;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 99;
}

#AppFooter {
  background-color: #fff;
  height: 30px;
  width: 100%;
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  z-index: 99;
}

.h-center {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.btn {
  padding: 5px 14px;
  min-width: 82px;
}

a[routerLink],
span[del],
div[del] {
  display: block;
  padding: 10px;
  color: #5867dd !important;
  cursor: pointer;
  text-decoration: none;
  background-color: transparent;
}

a[routerLink]:hover,
span[del]:hover,
div[del]:hover {
  color: #2739c1 !important;
}

.min-vh-100 {
  min-height: 100vh;
}

.btn-table {
  display: block;
  white-space: nowrap;
  overflow: visible;
}

